%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{frame}[t]
    \frametitle{<++>}
    \begin{itemize}
        \item <++> 
            \begin{center}
                \includegraphics[width=0.7\textwidth]{./Pics/<++>}
            \end{center}
    \end{itemize}
\end{frame}

